 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1029px;
}

.u-section-1 .u-image-1 {
  width: 263px;
  height: 263px;
  margin: 134px 426px 0 auto;
}

.u-section-1 .u-text-1 {
  margin: -43px auto 0;
}

.u-section-1 .u-list-1 {
  width: 976px;
  margin: 25px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 18px));
  min-height: 396px;
  grid-gap: 27px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-icon-1 {
  width: 132px;
  height: 132px;
  margin: 49px auto 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin-top: 72px;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 20px auto 0;
  padding: 6px 46px 7px 45px;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-icon-2 {
  width: 132px;
  height: 132px;
  margin: 49px auto 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin-top: 72px;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 20px auto 0;
  padding: 6px 46px 7px 45px;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-container-layout-3 {
  padding: 20px 20px 40px;
}

.u-section-1 .u-icon-3 {
  width: 132px;
  height: 132px;
  margin: 49px auto 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-weight: 700;
  margin-top: 72px;
  margin-bottom: 0;
  margin-left: 0;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  border-style: solid;
  margin: 20px auto 0;
  padding: 6px 46px 7px 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 128px;
    margin-right: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -37px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 36px;
    margin-bottom: 49px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 568px;
  }

  .u-section-1 .u-list-item-1 {
    animation-duration: 1750ms;
  }

  .u-section-1 .u-text-2 {
    margin-top: -173px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 203px;
  }

  .u-section-1 .u-list-item-2 {
    animation-duration: 1750ms;
  }

  .u-section-1 .u-text-3 {
    margin-top: -173px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 203px;
  }

  .u-section-1 .u-list-item-3 {
    animation-duration: 1750ms;
  }

  .u-section-1 .u-text-4 {
    margin-top: -173px;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 203px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1296px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 163px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -29px;
    margin-right: 280px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 8px;
    height: auto;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 638px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 184px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 184px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-1 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 184px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 210px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -63px;
    margin-bottom: -409px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 441px;
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1982px;
  }

  .u-section-1 .u-image-1 {
    width: 162px;
    height: 162px;
    margin-top: 218px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -14px;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 15px;
    margin-bottom: 0;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1573px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0 20px;
  }

  .u-section-1 .u-icon-1 {
    width: 96px;
    height: 96px;
    margin-top: 160px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 83px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0 20px;
  }

  .u-section-1 .u-icon-2 {
    width: 96px;
    height: 96px;
    margin-top: 160px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 83px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 34px;
  }

  .u-section-1 .u-container-layout-3 {
    padding: 0 20px;
  }

  .u-section-1 .u-icon-3 {
    width: 96px;
    height: 96px;
    margin-top: 160px;
    margin-left: 100px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 83px;
    margin-right: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-top: 34px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 604px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  width: 858px;
  margin: 97px auto 0;
}

.u-section-2 .u-list-1 {
  width: 978px;
  margin: 113px auto 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 266px;
  grid-gap: 20px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: -43px auto 21px 94px;
}

.u-section-2 .u-list-item-2 {
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -43px auto 21px 94px;
}

.u-section-2 .u-list-item-3 {
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-4 {
  font-weight: 700;
  margin: -43px auto 21px 94px;
}

.u-section-2 .u-list-item-4 {
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px;
}

.u-section-2 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: -43px auto 21px 94px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-list-1 {
    width: 940px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-list-1 {
    width: 720px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-list-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-list-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
  margin-left: auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 441px;
  height: 441px;
  background-image: url("images/Abekezdsszvege12.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 509px;
}

.u-section-3 .u-container-layout-2 {
  padding: 50px 0;
}

.u-section-3 .u-text-1 {
  font-weight: 600;
  font-size: 3rem;
  margin: 29px -18px 0 50px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  font-size: 1.625rem;
  font-weight: 400;
  font-style: normal;
  margin: 31px 251px 0 54px;
}

.u-section-3 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 50px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 390px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-text-3 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 0 0 10px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  line-height: 2.2;
  font-weight: 700;
  margin: 29px 0 0 10px;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-text-5 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 0 0 10px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  line-height: 2.2;
  font-weight: 700;
  margin: 29px 0 0 10px;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-text-7 {
  letter-spacing: 1px;
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 0 0 10px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  line-height: 2.2;
  font-weight: 700;
  margin: 29px 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-3 .u-image-1 {
    width: 410px;
    height: 410px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 4px;
    margin-right: 201px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 320px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 902px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-3 .u-image-1 {
    width: 300px;
    height: 300px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 95px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 751px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1163px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 483px;
    order: 1;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 407px;
    height: 407px;
    margin-left: 3px;
  }

  .u-section-3 .u-layout-cell-2 {
    order: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 984px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 320px;
    height: 320px;
    margin-left: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 771px;
}

.u-section-4 .u-shape-1 {
  width: 927px;
  height: 548px;
  margin: 60px auto 0 9px;
}

.u-section-4 .u-shape-2 {
  width: 861px;
  height: 511px;
  margin: -418px 20px 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 945px;
  margin: -537px 69px 140px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 461px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  font-size: 2.25rem;
  font-weight: 700;
  width: 276px;
  margin: 34px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  margin: 49px 30px 0;
}

.u-section-4 .u-image-1 {
  width: 62px;
  height: 62px;
  margin: -14px auto 0 0;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -47px 0 0 60px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 47px;
  height: 47px;
  margin: 22px auto 0 7px;
}

.u-section-4 .u-text-4 {
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -40px 0 0 59px;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-icon-1 {
  width: 38px;
  height: 38px;
  margin: 21px auto 0 12px;
  padding: 0;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  font-size: 1.875rem;
  font-weight: 700;
  margin: -37px 0 0 60px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 457px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 20px;
}

.u-section-4 .u-form-1 {
  height: 347px;
  margin: 1px auto 0 0;
}

.u-section-4 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-4 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-4 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-4 .u-btn-4 {
  border-style: none;
  letter-spacing: 1px;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-4 .u-shape-1 {
    width: 946px;
    height: 519px;
    margin-left: -26px;
  }

  .u-section-4 .u-shape-2 {
    width: 894px;
    margin-right: -13px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 862px;
    margin-right: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 1px;
    margin-left: 58px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 26px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: -42px;
    margin-right: -4px;
    margin-left: 61px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.5rem;
    width: auto;
    margin-top: -38px;
    margin-right: 29px;
    margin-left: 65px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 708px;
  }

  .u-section-4 .u-shape-1 {
    width: 760px;
    height: 525px;
    margin-top: 67px;
    margin-right: -40px;
    margin-left: auto;
  }

  .u-section-4 .u-shape-2 {
    width: 757px;
    height: 490px;
    margin-right: auto;
    margin-left: -37px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -533px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    margin-top: -7px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -44px;
    margin-right: -62px;
    margin-left: 62px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 28px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.5rem;
    margin-top: -37px;
    margin-right: -62px;
    margin-left: 62px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 22px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.25rem;
    margin-top: -26px;
    margin-right: -28px;
    margin-left: 54px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-4 .u-shape-1 {
    height: 553px;
    width: 469px;
    margin-top: 50px;
    margin-right: 0;
  }

  .u-section-4 .u-shape-2 {
    height: 572px;
    width: 511px;
    margin-top: -64px;
    margin-left: -26px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -891px;
    margin-bottom: 104px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-3 {
    margin-top: -70px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -26px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1124px;
  }

  .u-section-4 .u-shape-1 {
    width: 369px;
    margin-top: 75px;
    margin-right: -29px;
  }

  .u-section-4 .u-shape-2 {
    height: 513px;
    width: 348px;
    margin-left: -38px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -892px;
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-1 {
    padding: 26px 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 28px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 1px;
    margin-left: -2px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -44px;
    margin-right: -10px;
    margin-left: 60px;
  }

  .u-section-4 .u-image-2 {
    margin-top: 17px;
    margin-left: 6px;
  }

  .u-section-4 .u-text-4 {
    margin-top: -37px;
    margin-right: -10px;
    margin-left: 60px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 9px;
    margin-left: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-top: -30px;
    margin-right: -10px;
    margin-left: 60px;
  }
}